/*Theme Classes*/
.form-check .form-check-input {
    height: 20px;
    width: 20px;
    background: var(--bg-1);
    border: 2px solid var(--brand-2);
    border-radius: 6px !important;
}

.text-form-control{
    height: 250px !important;
}

.form-check-input:checked {
    background-color: var(--brand-1) !important;
    border-color: var(--brand-1) !important;
}


.form-check-input:focus {
    border-color: initial;
    outline: 0;
    box-shadow: none;
}

.btn-danger{
    background: #ec7063 !important;
    border-color: #ec7063;
}
.text-grey{
    /*color: #777 !important;*/
}
.fw-medium{
    font-weight: 500;
}
.terms-box ul li{
    list-style: none;
    margin-left: 20px;
}

.terms-box ul a{
    font-size: 16px;
    font-weight: 500;
}




/*Theme Classes End*/





.app-btn-primary {
    background: #ee567c !important;
    color: #fff;
    border-color: #ee567c !important;
}
.app-btn-secondary:hover {
    color: #ee567c;
    border: 1px solid #ee567c;
    background: #fff;
}
.form-text-area{
	height: auto;
}
.app-card.border-left-decoration {
    border-left: 3px solid #ee567c;
}

.booking-info-box{
    width: 100%;
}
.booking-info-box h5{
    color: var(--tx-1);
}
#pills-all-booking .booking-info-box{
    width: 80%;
}
.user-dropdown::after {
    content: none;    
}
.app-sidepanel {
    border-right: none;
}

.app-user-dropdown img {
    width: initial;
}
.app-nav .nav-item {
    margin-right: 10px;
}

.form-check-label{
    font-size: 15px;
    font-weight: 500;
    color: var(--tx-1);
    margin: 5px;
}

.form-check-label a{
    text-decoration: initial !important;
}

#RegisterConfirm, #LoginConfirm{
    border-radius: 5px !important;
}

#RegisterConfirm, #LoginConfirm:focus{
    border: none;
}

#RegisterConfirm, #LoginConfirm {
    float: left;
    margin-left: -1.7em;
}

.social-icons{
    display: flex;
    justify-content: center;
    margin-top: 32px;
    justify-content: space-around;
}

.social-icons li{
    list-style: none;
}
.social-icons a{
    text-decoration: initial;
}
.social-icons img {
    width: 45px;
}
.login-icon {
    box-shadow: var(--boxsh-1);
    padding: 10px;
    border-radius: var(--br-3);
    background: var(--bg-2);
}
.login-icon:hover {
    box-shadow: var(--boxsh-2);
}
.app-auth-body .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: var(--tx-btn);
    background-color: var(--brand-2);
    border: none;
}
.app-auth-body .nav-pills {
    background: var(--bg-2);
    box-shadow: var(--boxsh-1);
    border-radius: 30px;
    padding: 3px;
    width: max-content !important;
    margin: 0 auto;
}
.setting-update{
    background: var(--brand-4);
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--br-1);
    box-shadow: var(--boxsh-1);
}
.edit-img {
    width: 100px;
}
.edit-img-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.app-box .form-label {
    position: relative;
}

.app-box .form-label svg{
    font-size: 7px;
    position: absolute;
    right: -10px;
    color: var(--danger);
    top: 0px;
}
.app-sidepanel .sidepanel-close {
    right: 1rem;
    font-size: 32px;
    color: var(--tx-1);
    top: 0px;
}
.booking-box{
    box-shadow: var(--boxsh-1);
    padding: 15px;
    border-radius: var(--br-2);
    position: relative;
    background: var(--bg-2);
    justify-content: space-between;
}
.booking-box:hover {
    box-shadow: var(--boxsh-2);
    transition: var(--trans-1);
}

.booking-info {
    padding: 5px 0;
}

.booking-info p{
    font-size: 13px;
    margin-top: 5px;
}

.booking-info .hashtag{
    font-size: 15px !important;
    font-weight: 500;
    margin-top: 8px;
    display: inline;
    margin-right: 20px;
    color: var(--tx-1);
}

.tag-box{
    background: #777;
    color: #fff;
    width: fit-content;
    font-size: 11px;
    padding: 3px 6px;
    border-radius: var(--br-5);
    margin-top: 8px;
}
.cancelled-box{
    background: #ffd6c9;
}

.cancelled-text{
    color: #EC7063;
}

.completed-text{
    color: #52BE80;
}

/*.modal-content:before{
    content: "";
width: 30px;
height: 30px;
background: url("../images/detail-modal-bg.png");
background-color: red;
top: 10px;
right: 5px;
position: absolute;
display: inline-block;
}

.modal-content{
    background: url("../images/detail-modal-bg.png");
    background-repeat: no-repeat;
    background-color: #fff;
}
*/

#bookingDetailModal .modal-content:before {
    background-position: 0px 0px;
    top: -1px;
    color: rgb(102, 102, 102);
    height: 17px;
    left: -3px;
    position: absolute;
    width: 100%;
    perspective-origin: 144px 5px;
    transform-origin: 144px 5px;
    content: ' ';
    background: rgba(0, 0, 0, 0) url(../images/detail-modal-bg-before.png) no-repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(102, 102, 102);
    font: normal normal normal 13px/17px Helvetica, Arial, sans-serif;
    outline: rgb(102, 102, 102) none 0px;
}

#bookingDetailModal .modal-content:after {
    background-position: 0px 0px;
    bottom: -5px;
    color: rgb(102, 102, 102);
    height: 17px;
    left: -5px;
    position: absolute;
    width: 100%;
    perspective-origin: 144px 5px;
    transform-origin: 144px 5px;
    content: ' ';
    background: rgba(0, 0, 0, 0) url(../images/detail-modal-bg-after.png) no-repeat scroll 0px 0px / auto padding-box border-box;
    border: 0px none rgb(102, 102, 102);
    font: normal normal normal 13px/17px Helvetica, Arial, sans-serif;
    outline: rgb(102, 102, 102) none 0px;
}



/*.modal-content:after {
    background-repeat: repeat-x;
    content: " ";
    display: block;
    height: 50px;
    width: 100%;
    position: absolute;
    z-index: 0;
    left:0;
    bottom: -30px;

    background:
      linear-gradient(-135deg, #F6F4F3 25px, #F6F4F3 25px, #F6F4F3 25px,  transparent 0),
      linear-gradient(135deg, #F6F4F3 25px, transparent 0);
    background-position: left bottom;
    background-size: 20px 40px;
}
*/
#bookingDetailModal .modal-title {
    font-size: 16px;
}

#bookingDetailModal .btn-close {
    background: transparent url(../images/cross-icon.svg) center/1em auto no-repeat;
    opacity: 1;
}

#bookingDetailModal .modal-header{
    padding: 16px 0;
    border-bottom: 0px;
}

#bookingDetailModal .border-top{
    border-top: 3px solid var(--bg-main) !important;
}
#bookingDetailModal .service-info ul{
    
}
#bookingDetailModal .service-info ul li{
    list-style: none;
    margin-top: 10px;
    display: flex;
    align-items: center;
}
#total-cost {
    font-size: 18px;
}
#bookingDetailModal .service-row{
    box-shadow: var(--boxsh-1);
    border-radius: var(--br-2);
    background: var(--bg-2);
    padding: 20px;
    margin: 30px 0;
}

#bookingDetailModal  .service-area{
    border-top: 3px solid var(--bg-main);
    border-bottom: 3px solid var(--bg-main);
    margin-top: 40px;
    padding: 20px 30px;
}

#bookingDetailModal .btn-danger{
    padding: 4px 33px !important;
    height: 32px;
}

#cancelBookingModal .modal-content {
    border: 2px solid #EC7063;
    border-radius: 25px;
}



#cancelBookingModal  .modal-header, .modal-footer{
    border: none;
}

#cancelBookingModal  .main_btn{
    width: 40%;
}

#cancelBookingModal .modal-body{
    padding: 0 40px;
}

#cancelBookingModal .modal-header{
    padding: 30px 40px 10px;
}

#cancelBookingModal .modal-footer{
    padding: 0;
}
.accordion-button:focus{
    border-color: initial;
    box-shadow: none;
}
.accordion-button::after {
    background-image: url(../images/accordian-icon.svg) !important;
}

#faqImage{
    width: 70px;
}
.support-btns .main_btn{
    width: 150px;
}

#upload-img{
    width: 70px;
}


.review-btns .main_btn{
    width: 50%;
}

.reviews-box .main_btn{
    width: 150px;
}

.star-ratings{
    display: flex;
}

.star-ratings li{
    list-style: none;
    margin-right: 10px;
}

.comment-box p{
    font-size: 16px;
    font-weight: 500;
    color: #777;
}

.comment-box p span{
    color: #FFB58D ;
}


#delteReviewModal .modal-content{
    border: 2px solid #EC7063;
    border-radius: 25px;
}

#delteReviewModal .modal-header{
    border-bottom: none;
    padding: 40px 0;
}
#delteReviewModal .main_btn {
    width: 40%;
}

#editReviewModal .main_btn {
    width: 50%;
}

#editReviewModal .modal-body{
    padding:0 30px;
}


#error-404{
    background: #3D3D3D;
    color: #fff;
    height: 100% !important;
}

#error-404 h1{
    color: #FF825A;
}

 #error-404 h5{
    color: #fff;
}

html{
    height: 100%;
}
.logout-icon{
    width: 20px !important;
    margin-right: 10px;
}

#error-404 .main_btn{
    width: 100%;
    margin-left: 0px !important;
    margin-top: 20px;
    order: 2;
}
#error-404 .main_btn_outline{
    width: 100%;
    order: 1;
}

#full-name-div, #signup-email-div, #signup-password-div, #signup-consent-div, #login-pwd-div, #login-consent-div, #username-div, #login-email-div{
    margin-bottom: 20px;
}
.booking-btn-box{
    right: 20px;
    bottom: 20px;
}
#business-name {
    font-size: 18px;
    font-weight: 600;
}
#service-name{
    font-size: 18px;
    font-weight: 600;
}

#bookingDetailModal .service-info ul li h6{
    font-size: 14px;
    margin-bottom: 0px;
}

#service-info{
    position: relative;
}
#service-info .cancel-btn{
    position: absolute;
}

#cancelBookingModal .modal-title{
    font-size: 15px;
}

#editReviewModal #salon-name{
    font-size: 18px;
    font-weight: 600;
}

#editReviewModal h6{
    font-size: 15px;
    font-weight: 600;
}

.my-rating-5{
    margin-top: 50px;
}

#salon-address{
    font-size: 12px;
    font-weight: 500;
    color: var(--tx-2) !important;
    margin-bottom: 0px;
}


@media (max-width: 1440px){
.booking-info-box {
    width: 70%;
}
#pills-all-booking .booking-info-box {
    width: 70%;
}
}


@media (min-width: 1200px){
.app-wrapper {
    margin-left: 310px;
}

}
@media (max-width: 1199.98px){
    .sidepanel-visible .sidepanel-drop { background: rgba(255, 207, 167, 0.5); transition: var(--trans-1);}
}

@media (max-width: 990px){
    
.app-screens{
        display: none;
    }
}
@media (max-width: 575.98px){
.app-search-box {
    background: transparent;
    }
}



@media (max-width: 992px){
    
    .reviews-box .h-100 {
    height: initial !important;
}
}



@media (max-width: 1366px){
    
    .comment-box p {
    width: 80%;
}
.reviews-box .main_btn {
    width: initial;
}
.booking-info-box {
    width: 65%;
}
#pills-all-booking .booking-info-box {
    width: 65%;
}
}

@media (max-width: 600px){
    .booking-img {
        width: 60%;
    }
    .booking-img img{
        width: 100% !important;
        height: 100% !important;
    }
    .booking-info h5{
        font-size: 18px;
    }
    .bookings-section .nav-pills .nav-link {
    margin-right: 15px;
    padding: 10px 13px;
    font-size: 0.7rem;
}
    .main_btn {
    font-size: 13px !important;
    padding: 6px 9px !important;
}
    }


@media (max-width: 768px){
.booking-info-box {
    width: 55%;
}
#pills-all-booking .booking-info-box {
    width: 55%;
}
.main_btn {
    font-size: 16px !important;
    padding: 6px 18px !important;
    }
}



@media (max-width: 767px){
.app-search-box h2 span{
    display: none;
}
.app-search-box h2 {
    font-size: 16px;
    color: #777777;
}
.app-search-box img {
    width: 40px;
}
.app-utility-item {
    display: inline-block;
    margin-right: 7px;
}
.app-header-content h5{
    font-size: 16px;
}
.settings-box {
    padding: 20px;
}
/*.app-sidepanel .sidepanel-inner {
    width: 340px;
}*/
.app-nav .nav-link {
    font-size: 16px;
}
.reviews-box .main_btn {
    width: 150px;
}
.comment-box p {
    width: 100%;
}
#error-404 .main_btn{
    order: 1;
}
#error-404 .main_btn_outline{
    order: 2;
}
}

@media (min-width: 576px){
.modal-dialog {
    max-width: 560px;
    margin: 1.75rem auto;
}
#cancelBookingModal .modal-dialog {
    max-width: 650px;
    margin: 1.75rem auto;
}
}

@media (max-width: 800px){
#pills-all-booking .booking-info-box {
    width: 59%;
}
.booking-info-box {
    width: 59%;
}
}

@media (max-width: 428px){
    .booking-info h5 {
  font-size: 17px;
}
.booking-info .hashtag {
  font-size: 12px !important;
  margin-right: 5px;
    }
.booking-btn-box {
    bottom: 6px;
    right: 10px;
}
.booking-img {
  width: 37%;
}
.booking-img img {
  width: 100% !important;
  height: 100% !important;
}
.tag-box {
  font-size: 9px;
}
.bookings-section .nav-pills .nav-link {
  margin-right: 7px;
  padding: 5px 5px;
  font-size: 0.7rem;
}
#bookingDetailModal .btn-danger {
  padding: 2px 18px !important;
  height: 25px;
  position: absolute;
  right: 30px;
}
#editReviewModal .main_btn {
    width: 50%;
    font-size: 13px !important;
    padding: 0px 7px !important;
    height: 35px;
}
#cancelBookingModal .main_btn {
    font-size: 13px !important;
    padding: 0px 7px !important;
    height: 35px;
}

}

@media (max-width: 425px){
    .app-box {
    padding: 20px;
}
.bookings-section .nav-pills .nav-link {
    margin-right: 7px;
    padding: 5px 5px;
    font-size: 0.7rem;
}
/*#pills-cancelled-tab{
    margin-top: 10px;
    }*/
    .booking-info .main_btn {
    font-size: 13px !important;
    padding: 6px 13px !important;
}
.booking-img {
    width: 37%;
}
.booking-img img{
    width: 100% !important;
        height: 100% !important;
}

.booking-info {
    padding: 0;
}

.booking-info h5{
    font-size: 17px;
}

.booking-box{
    flex-wrap: wrap;
}
.max-width-booking{
    max-width: 87px;
}
#cancelBookingModal .modal-header {
    padding: 30px 20px 10px;
}
#cancelBookingModal .modal-body {
    padding: 0 20px;
}
#cancelBookingModal .modal-content {
    margin: 10px;
}
.reviews-box .main_btn {
    width: 90PX !important;
}
.review-btns .main_btn {
    width: 235px;
}
#delteReviewModal .main_btn {
    width: 46%;
}
#delteReviewModal .modal-title{
    text-align: center;
}
#editReviewModal .modal-body {
    padding: 0px 15px;
}
#delteReviewModal .modal-header {
    padding: 40px 20px;
}
.booking-info-box {
    width: 100%;
    flex-direction: column;

}
#pills-all-booking .booking-info-box {
    width: 100%;
    flex-direction: column;
}
/*.booking-info-box a{
    flex-direction: column;
}*/
.booking-info .hashtag {
    font-size: 12px !important;
    margin-right: 5px;
}
.tag-box {
  font-size: 9px;
  }
.booking-box {
    position: relative;
}

.booking-btn-box{
    /*position: absolute;*/
    bottom: 10px;
    right: 10px;
}

}

@media (max-width: 375px){
    .booking-info .main_btn {
    font-size: 12px !important;
    padding: 6px 10px !important;
}
.bookings-section .nav-pills .nav-link {
    margin-right: 5px;
    padding: 5px 5px;
    font-size: 0.7rem;
}
/*#pills-upcoming-tab{
    margin-top: 10px;
}*/
.booking-img {
    width: 31%;
}
.booking-info h5 {
    font-size: 15px;
}
.booking-info p {
    font-size: 13px;
    margin-top: 0px;
}

.main_btn {
  font-size: 12px !important;
    padding: 0px 18px !important;
    height: 30px;
}

.booking-btn-box {
  position: absolute;
  bottom: 6px;
  right: 10px;
}
p {
  font-size: 16px;
  line-height: 15px;
}
.tag-box {
    margin-top: 3px;
}
.booking-info p {
    font-size: 12px;
    }
}

@media (max-width: 320px){
.booking-info .main_btn {
    width: 100%;
    margin-top: 10px;
}
.main_btn {
    font-size: 10px !important;
    padding: 2px 2px !important;
    height: 28px;
}
.bookings-section .nav-pills .nav-link {
    margin-right: 3px;
    padding: 5px 3px;
    font-size: 0.7rem;
}
.reviews-box .booking-box{
    flex-wrap: wrap;
}
.review-btns{
    flex-wrap: wrap;
}
.review-btns .form-select{
    margin: 0 !important;
    margin-top: 20px !important; 
}
.review-btns .main_btn {
    width: 100%;
}
#editReviewModal .modal-body {
    flex-wrap: wrap;
}
#editReviewModal .modal-body .main_btn {
    margin-left: 0 !important;
    margin-top: 20px !important;
    width: 100% !important;
}

#delteReviewModal .modal-body {
    flex-wrap: wrap;
}
#delteReviewModal .modal-body .main_btn {
    margin-left: 0 !important;
    margin-top: 20px !important;
    width: 100% !important;
}
.main_btn {
  font-size: 9px !important;
  padding: 0px 5px !important;
  height: 21px;
}

}
.review-content{
    width: 70%;
}

@media (max-width: 900px){
    .review-content{
    width: 100%;
}
}
@media (max-width: 425px){
.booking-box {
    flex-wrap: nowrap !important;
    align-items: flex-start;
}
}

input[type="number"] {
  -moz-appearance: textfield;
}